device_name:
    en: 'Nord Mini Air F331'
    ru: 'Nord Mini Air F331'
name: f331_main_20.37.bin
timemark: 2023-10-27T09:41:13.300259
hw_version: [55, 2]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/544'
landing_link:
    en: 'https://support.cnord.ru/544'
    es: 'https://support.cnord.ru/544'
    ru: 'https://support.cnord.ru/544'
